# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.psa_claim_rules.rule_id.missing                  = "Erreur de validation : RuleID est manquant."
com.vmware.esx.settings.esx.storage.psa_claim_rules.ruld_id.out_of_range             = "Erreur de validation : RuleID : « {1} ». RuleID est en dehors de la plage, la plage valide va de 101 à 65 435."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.empty                     = "Erreur de validation : RuleID : « {1} ». Le plug-in ne peut pas être vide."
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.not_registered            = "Erreur de validation : RuleID : « {1} ». Plug-in : « {2} » n'est pas enregistré."
com.vmware.esx.settings.esx.storage.psa_claim_rules.configstring.not_applicable      = "Erreur de validation : RuleID : « {1} ». config-string ne s'applique pas au plug-in « {2} »."
com.vmware.esx.settings.esx.storage.psa_claim_rules.model_vendor.not_applicable      = "Erreur de validation : RuleID : « {1} ». nvme_controller_model ou pci_vendor_id ou pci_sub_vendor_id ne s'applique pas aux classes de règle de réclamation « Filtre» et « VAAI »."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.model_vendor             = "Erreur de validation : RuleID : « {1} ». Paramètres de fournisseur ou de modèle ou de nvme_controller_model ou pci_vendor_id manquants pour le type de règle = VENDOR."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra.model_vendor               = "Erreur de validation : RuleID : « {1} ». Une seule instance de nvme_controller_model ou pci_vendor_id/pci_sub_vendor_id doit être spécifiée."
com.vmware.esx.settings.esx.storage.psa_claim_rules.either.model_vendor              = "Erreur de validation : RuleID : « {1} ». Fournisseur/modèle ou pci_vendor_id/pci_sub_vendor_id doit être spécifié."
com.vmware.esx.settings.esx.storage.psa_claim_rules.onlyone.model_vendor             = "Erreur de validation : RuleID : « {1} ». Un seul des nvme_controller_model ou fournisseur/modèle doit être spécifié."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.vendor_id                = "Erreur de validation : RuleID : « {1} ». L'entrée pci_vendor_id manquante. pci_sub_vendor_id doit être spécifié en combinaison avec pci_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_vendor_id            = "Erreur de validation : RuleID : « {1} ». Entrée non valide pour pci_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_sub_vendor_id        = "Erreur de validation : RuleID : « {1} ». Entrée non valide pour pci_sub_vendor_id."
com.vmware.esx.settings.esx.storage.psa_claim_rules.misssing.xcopy_use_array_values  = "Erreur de validation : RuleID : « {1} ». Les paramètres XCOPY ne peuvent pas être ajoutés sans xcopy_use_array_values."
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra_xcopy                      = "Erreur de validation : RuleID : « {1} ». Impossible de spécifier xcopy_max_transfer_size_mib et xcopy_max_transfer_size_kib, l'option xcopy_max_transfer_size_mib est obsolète."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_size_kib        = "Erreur de validation : RuleID : « {1} ». xcopy_max_transfer_size_kib est en dehors de la plage allant de 4 à 30 720."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_transfer_size   = "Erreur de validation : RuleID : « {1} ». xcopy_max_transfer_size_mib est en dehors de la plage allant de 1 à 30."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.array                = "Erreur de validation : RuleID : « {1} ». Paramètres XCOPY spécifiés pour une baie non prise en charge."
com.vmware.esx.settings.esx.storage.psa_claim_rules.only.vaai                        = "Erreur de validation : RuleID : « {1} ». Les paramètres XCOPY ne peuvent être ajoutés que pour les règles de classe VAAI."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.scsi_interface           = "Erreur de validation : RuleID : « {1} ». Nom d'interface SCSI « {2} » non valide ou inconnu."
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.lun                   = "Erreur de validation : RuleID : « {1} ». La valeur de LUN est en dehors de la plage. La plage valide est comprise entre 1 et 4 294 967 295"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.driver                   = "Erreur de validation : RuleID : « {1} ». Paramètre de pilote manquant."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.driver                   = "Erreur de validation : RuleID : « {1} ». Nom de module « {2} » non valide."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.transport                = "Erreur de validation : RuleID : « {1} ». Paramètre de transport manquant pour le type de règle = TRANSPORT."
com.vmware.esx.settings.esx.storage.psa_claim_rules.target_transport.missing         = "Erreur de validation : RuleID : « {1} ». Paramètre cible manquant pour le type de règle = TARGET."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwnn                     = "Erreur de validation : RuleID : « {1} ». Paramètre wwnn manquant."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwpn                     = "Erreur de validation : RuleID : « {1} ». Paramètre wwpn manquant."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.iqn                      = "Erreur de validation : RuleID : « {1} ». Paramètre iqn manquant."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.transport                = "Erreur de validation : RuleID : « {1} ». Paramètre de transport non valide. Seuls « FC » et « ISCSI » sont pris en charge pour le type de règle = TARGET."
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.device_arg               = "Erreur de validation : RuleID : « {1} ». Le type de règle = DEVICE n'est pas pris en charge pour les règles de réclamation MPP."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.type                 = "Erreur de validation : RuleID : « {1} ». Type de règle de demande non pris en charge pour les règles de réclamation MPP."
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.device                   = "Erreur de validation : RuleID : « {1} ». Paramètre de périphérique manquant pour le type de règle = DEVICE."
com.vmware.esx.settings.esx.storage.psa_claim_rules.unknown.device                   = "Erreur de validation : RuleID : « {1} ». Périphérique « {2} » inconnu."
com.vmware.esx.settings.esx.storage.psa_claim_rules.needed.vendor_device             = "Erreur de validation : RuleID : « {1} ». claimrule_class = Filtre/VAAI ne peut être utilisé qu'avec un type de règle FOURNISSEUR/PÉRIPHÉRIQUE."
